/* login form */
* {
  margin: 0px;
  /* padding: 0px; */
  box-sizing: border-box;
}

body {
  margin: 0;
  font-family: "JetBrains Mono NL", cursive;
  background-color: rgba(22, 42, 75, 0.15);
  height: 100vh;
  overflow-x: hidden;
}

.container {
  padding-top: 100px;

}

.b-height {
  position: relative;
  padding: 35px 0px 0px;
}

.b-wrapper {
  display: flex;
  align-items: center;
  min-height: 650px;
  background-color: #fff;
  box-shadow: 0px 3px 10px rgba(0, 0, 0, .2);
}

.b-min-height {
  height: 650px;
  background: #00bdaa;
}

.b-logo {
  width: 100px;
}

.b-title {
  padding: 100px 0px 0px;
}

.b-title h1 {
  color: #fff;
  font-weight: 600;
}

.b-title p {
  color: #e7e7e7;
  margin: 30px 0px 40px;
}

.b-title button {
  letter-spacing: 0.4px;
  padding: 15px 85px;
  border-radius: 36px;
  border: 1.5px solid #fff;
  background: transparent;
  color: #fff;
  text-transform: uppercase;
}

.b-title button:focus {
  outline: none;
}

.b-form {
  width: 60%;
  margin: auto;
}

.b-form-title h1 {
  color: #00bdaa;
  font-size: 34px;
  font-weight: 900;
}

.b-form-title i {
  width: 50px;
  height: 50px;
  border: 1px solid #ddd;
  border-radius: 36px;
  line-height: 46px;
  font-size: 20px;
  margin: 13px 5px;
  color: #333;
  cursor: pointer;
}

.b-subtext {
  color: #b4b2b2;
  font-size: 14px;
}

.b-form .form-control {
  font-size: 14px;
  height: 50px;
  padding-left: 45px;
  background: #edf9fe;
  border-color: #edf9fe;
  color: #333;
}

.b-form .form-control:focus {
  outline: none;
  box-shadow: none;
}

.form-group {
  position: relative;
}

.b-font {
  position: absolute;
  top: 18px;
  left: 18px;
  z-index: 10;
  color: #6b6b6b;
  font-size: 13px;
}

.b-form button {
  letter-spacing: 0.4px;
  padding: 15px 85px;
  border-radius: 36px;
  border: 1.5px solid #fff;
  background: #00bdaa;
  color: #fff;
  text-transform: uppercase;
  margin-top: 25px;
}

.b-form button:focus {
  outline: none;
}

.b-form .b-forgot {
  border-bottom: 1px solid #e8e4e4;
  padding-bottom: 10px;
  color: #7e7e7e;
  font-size: 14px;
  font-weight: 600;
  cursor: pointer;
  display: none;
}

.swift_right {
  display: none;
}

.swift_element {
  display: flex;
  align-items: unset;
  flex-direction: row-reverse;
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -ms-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
}

/* sidebar */
.sidebar {
  top: 0;
  position: fixed;
  height: 100%;
  width: 250px;
  background-color: #366c75;
  transform: all 0.5s ease;
  overflow-y: scroll;
 
}

.sidebar.active {
  width: 60px;



}


.sidebar .nav-links {
  margin-top: 90px;
  padding: 0px;
}

.sidebar .links-name {
  color: rgb(75, 70, 70);
}

.sidebar .main li {
  position: relative;
  list-style: none;
  /* height: 50px; check here*/
}

.sidebar .nav-links li a {
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  text-decoration: none;
  transition: all 0.4s ease;
}

/* .sidebar .nav-links li a.active{
  background: #081D45;
} */
.sidebar .nav-links .nav-link-drop a:hover{
  background:  cadetblue;
  color: #ffffff;
}
.sidebar .nav-links li i {
  min-width: 50px;
  text-align: center;
  font-size: 20px;
  color: #2f2f2f !important;
}

.sidebar .nav-links li a .links_name {
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  white-space: nowrap;
}





/* navbar */
nav {
  background-color: cadetblue;
  height: 50px;
  z-index: 101;
  position: fixed;
  left: 250px;
  display: flex;
  width: 100%;
}

.bar {
  color: #ffffff;
  font-size: 28px;
  padding-left: 15px;
}

#navheader-container {
  display: block;

}

.navbar-brand {
  color: #ffffff;
  text-align: center;


}

.nav-item a {
  color: #ffffff;
}

.nav-link {
  border: 2px solid #17a0b2;
  border-radius: 4px;
  color: #ffffff;
  background-color: #ffffff;
  width: 100%;
  padding: 10px;
  text-align: left;
  cursor: pointer;

}

.sidebar.nav-link li a:focus {
  background-color: yellow;
  color: #00bdaa;
}

.nav-link-drop {

  margin: 0;
  padding: 0;
  list-style-type: none;
  padding-top: 10px;
}

[aria-expanded="true"] {
  background-color: cadetblue;


}

.collapse {
  background-color: rgba(22, 42, 75, 0.15);

}

/* home style */
.home-section {
  padding: 10;
  padding-left: 270px;
  width:calc(100%-270px);
  overflow-x: hidden;
  /* text-align: center; */
}

.top-btn {
  background-color: #fff;
  width: 100%;
  height: 100px;
  border-radius: 1px;
  padding-left: 0;

}

.top-button-icon {
  font-size: 40px;
  text-align: center;
  color: #ffffff;

}

.top-button-name {
  font-size: 15px;
  text-align: center;
  color:#777 !important;


}

.top-button-icon-div {
  width: 40%;
  height: 98px;
  padding: 25px 15px;
  background: #39B27C !important;
  border-radius: 1px;


}

.top-button-name-div {
  height: 100px;
  width: 60%;
  text-align: center;
  float: right;
margin-top: -80px;
border-radius: 1px;

}

/* from just */
input{
  padding: 10px 5px;
  width: 95%;
  margin: .2em;
  border-radius: 3px;
  border: 1px solid #ccc;
}

#btn{
  padding: 10px;
  width: 25%;
  border: 1px solid #17a0b2;
  cursor: pointer;
  border-radius: 3px;
  background-color: #17a0b2;
  color: #ffffff;
  font-weight: bold;
  transition: .25s;
}

#btn:hover{
  background-color: #147581;
}

.table-data{
  border: 1px solid #989898;
}

.table-data td{
  padding: 5px;
  border: 1px solid #777777;
}

.btn-top{
  padding: 8px;
  border: 1px solid #147581;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  background-color: #147581;
  border-radius: 5px;
  transition: .2s;
}
.btn-edit{
  padding: 8px;
  border: 1px solid #147581;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  background-color:#008CBA;
  border-radius: 5px;
  transition: .2s;
}
.btn-checkin{
  padding: 8px;
  border: 1px solid #147581;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  background-color:#555555;
  border-radius: 5px;
  transition: .2s;
}
.btn-appointment{
  padding: 8px;
  border: 1px solid #147581;
  cursor: pointer;
  color: #fff;
  font-weight: bold;
  background-color:  #4CAF50;
  border-radius: 5px;
  transition: .2s;
}



.btn-top:hover{
  background-color: rgba(20, 117, 129, 0.94);
}

#table-reception-checkin tr td{
  border-color: rgba(65,65,65,0.47) !important;
  padding: 6px;
}

/* doctor part */
.doctor-dashboard-section{
 

}

header{

background: #00bdaa;
height: 40%;
text-align: left;
text-decoration: none;

}
.collapse.in { min-height: 50px;border: 1px solid blue; }

.doctor-header{
  height: 30px;
}










